/* No comment provided by engineer. */
"About Koku" = "Om Koku";

/* No comment provided by engineer. */
"Account" = "Konto";

/* No comment provided by engineer. */
"Backup Library…" = "Sikkerhetskopier bibliotek…";

/* No comment provided by engineer. */
"Bring All to Front" = "Legg alle øverst";

/* No comment provided by engineer. */
"Check Spelling" = "Kontroller stavemåte";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Kontroller stavemåte mens du skriver";

/* No comment provided by engineer. */
"Clear Menu" = "Tøm meny";

/* No comment provided by engineer. */
"Close" = "Lukk";

/* No comment provided by engineer. */
"Columns" = "Kolonner";

/* No comment provided by engineer. */
"Copy" = "Kopier";

/* No comment provided by engineer. */
"Create Library…" = "Lag bibliotek…";

/* No comment provided by engineer. */
"Cut" = "Klipp ut";

/* No comment provided by engineer. */
"Delete" = "Slett";

/* No comment provided by engineer. */
"Edit" = "Endre";

/* No comment provided by engineer. */
"Edit Description" = "Edit Description";

/* No comment provided by engineer. */
"Edit Group..." = "Edit Group...";

/* No comment provided by engineer. */
"Edit Note" = "Edit Note";

/* No comment provided by engineer. */
"Edit Tags" = "Endre stikkord";

/* No comment provided by engineer. */
"Export to OFX…" = "Eksporter til OFX…";

/* No comment provided by engineer. */
"File" = "Fil";

/* No comment provided by engineer. */
"Find" = "Finn";

/* No comment provided by engineer. */
"Find Next" = "Finn neste";

/* No comment provided by engineer. */
"Find Previous" = "Finn forrige";

/* No comment provided by engineer. */
"Find…" = "Finn…";

/* No comment provided by engineer. */
"Go To" = "Gå til";

/* No comment provided by engineer. */
"Help" = "Hjelp";

/* No comment provided by engineer. */
"Hidden Accounts" = "Skjulte kontoer";

/* No comment provided by engineer. */
"Hide Koku" = "Skjul Koku";

/* No comment provided by engineer. */
"Hide Others" = "Skjul andre";

/* No comment provided by engineer. */
"Import" = "Importer";

/* No comment provided by engineer. */
"Import..." = "Import...";

/* No comment provided by engineer. */
"Install Dashboard Widget…" = "Installer Dashboard-widget…";

/* No comment provided by engineer. */
"Jump to Selection" = "Gå til markering";

/* No comment provided by engineer. */
"Koku" = "Koku";

/* No comment provided by engineer. */
"Library" = "Bibliotek";

/* No comment provided by engineer. */
"Mark All As Cleared" = "Merk alle som klarert";

/* No comment provided by engineer. */
"Mark All As Locked" = "Merk alle som låst";

/* No comment provided by engineer. */
"Mark All As Seen" = "Merk alle som sett";

/* No comment provided by engineer. */
"Mark As Cleared" = "Merk som klarert";

/* No comment provided by engineer. */
"Mark As Locked" = "Merk som låst";

/* No comment provided by engineer. */
"Mark As Seen" = "Merk som lest";

/* No comment provided by engineer. */
"Minimize" = "Minimer";

/* No comment provided by engineer. */
"New Account..." = "Ny konto…";

/* No comment provided by engineer. */
"New Folder..." = "Ny mappe…";

/* No comment provided by engineer. */
"New Report..." = "Ny rapport…";

/* No comment provided by engineer. */
"New Transaction" = "Ny transaksjon";

/* No comment provided by engineer. */
"New Transfer" = "Ny overføring";

/* No comment provided by engineer. */
"Online Help" = "Online Hjelp";

/* No comment provided by engineer. */
"Open Demo Library" = "Åpne demobibliotek";

/* No comment provided by engineer. */
"Open Recent" = "Åpne sist brukte";

/* No comment provided by engineer. */
"Open…" = "Åpne…";

/* No comment provided by engineer. */
"Page Setup…" = "Sideoppsett…";

/* No comment provided by engineer. */
"Paste" = "Lim inn";

/* No comment provided by engineer. */
"Paste and Match Style" = "Klipp- og limstil";

/* No comment provided by engineer. */
"Preferences…" = "Innstillinger…";

/* No comment provided by engineer. */
"Print…" = "Skriv ut…";

/* No comment provided by engineer. */
"Quit Koku" = "Avslutt Koku";

/* No comment provided by engineer. */
"Redo" = "Utfør likevel";

/* No comment provided by engineer. */
"Restore Library..." = "Gjenopprett bibliotek…";

/* No comment provided by engineer. */
"Reveal Transfer" = "Vis overføring";

/* No comment provided by engineer. */
"Select All" = "Merk alle";

/* No comment provided by engineer. */
"Services" = "Tjenester";

/* No comment provided by engineer. */
"Show All" = "Vis alt";

/* No comment provided by engineer. */
"Show Welcome Screen" = "Vis velkomstskjerm";

/* No comment provided by engineer. */
"Sort By" = "Sorter etter";

/* No comment provided by engineer. */
"Spelling" = "Stavekontroll og grammatikk";

/* No comment provided by engineer. */
"Spelling…" = "Stavekontroll og grammatikk…";

/* No comment provided by engineer. */
"Synchronize" = "Synkroniser";

/* No comment provided by engineer. */
"Synchronize All" = "Synkroniser alt";

/* No comment provided by engineer. */
"Transaction" = "Transaksjon";

/* No comment provided by engineer. */
"Undo" = "Angre";

/* No comment provided by engineer. */
"Use Selection for Find" = "Bruk markering for Finn";

/* No comment provided by engineer. */
"View" = "Se";

/* No comment provided by engineer. */
"Window" = "Vindu";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

